cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jeff Jirsa (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CASSANDRA-13336) Upgrade the snappy-java version to 1.1.2.x
Date Thu, 16 Mar 2017 06:15:42 GMT

    [ https://issues.apache.org/jira/browse/CASSANDRA-13336?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15927550#comment-15927550
] 

Jeff Jirsa commented on CASSANDRA-13336:
----------------------------------------

I'll push this for CI, but again, AArch64 isn't currently a supported platform, and a best-effort
is no guarantee that it'll continue working.

[~mkjellman] or [~snazy] - either of you have strong opinions on 1.1.2.6 vs something else?
Targeting 4.0, this sort of disruption doesn't belong in 3.0.x with x >= 13.

|| branch || unit test || dtest||
| [trunk|https://github.com/jeffjirsa/cassandra/tree/cassandra-13336] | [testall|http://cassci.datastax.com/job/jeffjirsa-cassandra-13336-testall/]
| [dtest|http://cassci.datastax.com/job/jeffjirsa-cassandra-13336-dtest/] |



> Upgrade the snappy-java version to 1.1.2.x
> ------------------------------------------
>
>                 Key: CASSANDRA-13336
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-13336
>             Project: Cassandra
>          Issue Type: Improvement
>          Components: Configuration
>            Reporter: yuqi
>            Assignee: Jeff Jirsa
>             Fix For: 4.x
>
>
>  Snappy-java added support for AArch64 since version 1.1.2.x.(https://github.com/xerial/snappy-java/pull/135).



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message